PostgreSQL: Errors

From Glitchdata
Jump to navigation Jump to search
  1. Your PHP installation does not support PostgreSQL. You need to recompile PHP using the --with-pgsql configure option.
    • In the redhat environment, we don't need to recompile php as php has dynamically loaded libraries in /etc/php.d/
    • We only need to sudo yum install pgsql.x86_64
    • Restart Apache : >sudo /sbin/service httpd restart
  2. Login disallowed for security reasons.
    • certain login names are reserved and not allowed.